POST v1/01/MPT
No documentation available.
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| details | No documentation available. |
Define this parameter in the request body. |
Request body formats
application/json, text/json
Sample:
{
"MPT01": {
"vcnNo": "sample string 1"
},
"MPT02": {
"beNo": "sample string 1"
},
"MPT03": {
"shppingBillNo": "sample string 1"
}
}
application/xml, text/xml
Sample:
<MPT_UlipClass xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/eonepayapi.Models">
<MPT01>
<vcnNo>sample string 1</vcnNo>
</MPT01>
<MPT02>
<beNo>sample string 1</beNo>
</MPT02>
<MPT03>
<shppingBillNo>sample string 1</shppingBillNo>
</MPT03>
</MPT_UlipClass>
application/x-www-form-urlencoded
Sample:
Response Information
No documentation available.
Response body formats
application/json, text/json
Sample:
{
"Status": true,
"Message": "sample string 2",
"Data": {},
"ReturnValue": "sample string 4",
"DataList": [
{},
{},
{}
],
"error": {
"status": true,
"message": "sample string 2",
"data": {}
}
}
application/xml, text/xml
Sample:
<ResponsesData xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/eonepayapi.Models">
<Data />
<DataList xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:anyType />
<d2p1:anyType />
<d2p1:anyType />
</DataList>
<Message>sample string 2</Message>
<ReturnValue>sample string 4</ReturnValue>
<Status>true</Status>
<error>
<data />
<message>sample string 2</message>
<status>true</status>
</error>
</ResponsesData>